{
  "schemaVersion": 1,
  "id": "vsbcore",
  "version": "1.0-alpha-1.21.11-fabric",
  "name": "VSBCore",
  "description": "",
  "authors": [],
  "contact": {},
  "license": "All-Rights-Reserved",
  "icon": "assets/vsbcore/icon.png",
  "environment": "server",
  "entrypoints": {
    "fabric-datagen": [
      "unlimited.vsbcore.client.VsbcoreDataGenerator"
    ],
    "main": [
      "unlimited.vsbcore.Vsbcore"
    ]
  },
  "mixins": [
    "vsbcore.mixins.json",
    {
      "config": "vsbcore.client.mixins.json",
      "environment": "client"
    }
  ],
  "depends": {
    "fabricloader": ">=0.18.4",
    "fabric-api": "*",
    "minecraft": "1.21.11"
  }
}
